gnutls_ia_get_client_avp_ptr(3)

NAME
gnutls_ia_get_client_avp_ptr - Returns the pointer which is sent to TLS/IA callback

SYNOPSIS
#include <gnutls/extra.h>

void * gnutls_ia_get_client_avp_ptr(gnutls_ia_client_credentials_t cred);

ARGUMENTS

gnutls_ia_client_credentials_t cred
    is a gnutls_ia_client_credentials_t structure.

DESCRIPTION
Returns the pointer that will be provided to the TLS/IA callback function as the first argument.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2006 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.